Subject: Re: [PATCH] cvs-migration document: make the need for "push" more obvious

From: Han-Wen Nienhuys <[email-masked]>
Date: Wed, 06 Dec 2006 16:05:44 +0100

J. Bruce Fields escreveu:
> On Wed, Dec 06, 2006 at 03:52:26PM +0100, Han-Wen Nienhuys wrote:
>> Johannes Schindelin escreveu:
>>> It really is an important concept to grasp for people coming
>>> from CVS. Even if it is briefly mentioned, it is not obvious
>>> enough to sink in.
>> I think the goal is laudable, but IMO it would be better to shorten
>> the document rather adding more text.
> 
> OK, but...
> 
>>  Documentation/cvs-migration.txt |   34 +++++++++++++++++++++++-----------
>>  1 files changed, 23 insertions(+), 11 deletions(-)
> 
> ... that lengthens it even more than the proposed addition.

Yes, but with white space.

> I'd rather leave that introduction as it is--just as a section that
> advertises the git features without trying to explain much.  And I'd
> rather not mention push until we have a chance to explain how to use it.

As was mentioned in another thread, it make more sense to split this file up 
into separate documents for project contributors and project admins.

--